div.AIPL_scrollWrapper{
	display:table-cell;
    float:left;
	overflow:auto;
	height:500px;
	margin:0px;
	padding:0px;
	padding-right:20px;
	overflow-x:visible;
}
div.AIPL_scrollWrapper_menu{
	display:table-cell;
	overflow:auto;
	overflow-x:visible;
	height:225px;
	margin:0px;
	padding:0px;
}
table.AIPL_ScrollTable{
	border-style:none;
	border-collapse:separate;
/*	margin:0px;  */
	padding:0px;
}
table.AIPL_ScrollTable>tbody{
	overflow:auto;
	overflow-x:hidden;
	height:410px;
}
table.AIPL_ScrollTable thead.HeadBorder tr{
	background-color:#000000;
}
table.AIPL_ScrollTable thead.HeadBorder TH{
	background-color:#D3D3D3;
}
table.AIPL_ScrollTable thead tr{
	position:relative;
	margin:0px;
	padding:0px;
	top: expression(offsetParent.scrollTop); /*IE5+ only*/
}
table.AIPL_ScrollTable td:last-child {
	padding-right: 20px; 
	margin-right: 20px; 
}

table.AIPL_ScrollTable_menu>tbody{
	overflow:auto;
	overflow-x:hidden;
	height:225px;
}
table.AIPL_ScrollTable_menu td:last-child {
	padding-right: 20px; 
	margin-right: 20px; 
}
table.AIPL_ScrollTable TH{
	padding:5px;
}
table.AIPL_ScrollTable tr{
      height:auto;
}
table.AIPL_ScrollTable_menu tr{
      height:auto;
}
